.product-advantages {
    padding-top: rem(50);
    padding-bottom: rem(50);

    &__item {

        &:not(:last-child) {
            margin-bottom: rem(30);
        }
    }

    &__media {

    }

    &__main {
        position: relative;
    }

    &__content {
        z-index: 20;
        font-size: rem(16);
        line-height: 135%;
        padding-top: rem(15);
        position: relative;
    }

    &__title {
        color: $dark;
        font-weight: 600;
        line-height: 135%;
        font-size: rem(16);
    }

    &__text {
        display: none;
    }

    &__decor {
        display: none;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(70);
        padding-bottom: rem(70);

        &__item {
            display: flex;

            &:not(:last-child) {
                margin-bottom: 0;
            }

            &:nth-child(2),
            &:nth-child(4) {
                grid-auto-flow: dense;
                flex-direction: row-reverse;
            }
        }

        &__media {
            width: 50%;
            flex-shrink: 0;
            height: rem(298);
        }

        &__main {
            width: 50%;
            display: flex;
            flex-shrink: 0;
            align-items: center;
        }

        &__content {
            padding: rem(34);
        }

        &__title {
            font-size: rem(20);
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            height: rem(380);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(80);

        &__media {
            height: rem(600);
        }

        &__main {

        }

        &__content {
            flex-shrink: 0;
            width: rem(625);
        }

        &__title {
            font-size: rem(26);
        }

        &__text {
            display: block;
            margin-top: rem(22);

             p {
                 margin-bottom: rem(10);

                 &:last-child {
                     margin-bottom: 0;
                 }
             }
        }

        &__item {

            &:nth-child(1),
            &:nth-child(3) {

                .product-advantages {

                    &__content {
                        padding-right: 0;
                        padding-left: rem(60);
                    }
                }
            }

            &:nth-child(2),
            &:nth-child(4) {

                .product-advantages {

                    &__main {
                        justify-content: flex-end;
                    }

                    &__content {
                        padding-left: 0;
                        padding-right: rem(60);
                    }
                }
            }
        }

        &__decor {
            top: 0;
            left: 100px;
            display: block;
            width: 720px;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            height: rem(750);
        }

        &__content {
            width: rem(765);
        }

        &__item {

            &:nth-child(1),
            &:nth-child(3) {

                .product-advantages {

                    &__content {
                        padding-left: rem(116);
                    }
                }
            }

            &:nth-child(2),
            &:nth-child(4) {

                .product-advantages {


                    &__content {
                        padding-right: rem(116);
                    }
                }
            }
        }

        &__decor {
            top: 0;
            left: 190px;
        }
    }
}
